宜蘭縣教育支援平台 會員登入 會員註冊 我的i教書

在 CentOS 7.x 上安裝 Cacti 1.0.x 版時, 會出現一堆紅色的提示訊息


雖然按 Next 還是可以跳過,但還是花了一些時間,把它們通通都去除了!

 (閱讀全文)

在 Cacti 管理畫面 Console / System Utilities / Technical Support 畫面中,出現的警告訊息:
ERROR: Installed RRDTool version does not match configured version.
Please visit the Configuration Settings and select the correct RRDTool Utility Version.

檢查系統安裝的 RRD Tool 版本,是 1.5.5-4
# dpkg -l | grep rrd
ii  librrd4:amd64                      1.5.5-4                            amd64        time-series data storage and display system (runtime library)
ii  rrdtool                            1.5.5-4                            amd64        time-series data storage and display system (programs)

可是在 Console / Settings / General 頁面中,RRDTool Utility Version 只有 1.0~1.4 版可以選擇

 (閱讀全文)

在 Ubuntu 16.04 上安裝 Cacti monitor 模組後,一片空白,檢查 Apache Log 發現有下面的錯誤訊息
# grep error /var/log/apache2/error.log
PHP Fatal error:  Uncaught Error: Call to undefined function split() in /usr/share/cacti/site/plugins/monitor/monitor.php:34\nStack trace:\n#0 {main}\n  thrown in /usr/share/cacti/site/plugins/monitor/monitor.php on line 33


 (閱讀全文)

選擇 Console / Setting / Authentication


原本是使用 Builtin Authentication

 (閱讀全文)

參考網頁:
Cacti 0.8.8b 安裝及設定Monitor & thold Plugin:::iThome Download-你要的軟體在這裡:::

1.0.x 版無法安裝,顯示 Plugin Not Compatible


Cacti monitor 下載網站:
http://docs.cacti.net/plugin:monitor#monitor
1. 下載 monitor plugin
# wget http://docs.cacti.net/_media/plugin:monitor-v1.3-1.tgz
2. 更改檔案名稱
# mv plugin\:monitor-v1.3-1.tgz plugin_monitor-v1.3-1.tgz
3. 解壓縮
# tar xvzf plugin_monitor-v1.3-1.tgz -C /usr/share/cacti/plugins

 (閱讀全文)

1. 安裝 epel 套件庫
# yum install epel-release
# yum update

2. 安裝 LAMP
# yum install httpd mariadb-server php php-mysql php-pear php-gd php-mbstring net-snmp net-snmp-utils rrdtool

3. 安裝 cacti
# yum install cacti

 (閱讀全文)

感謝東隆的協助,終於把所有的無線 AP 都納入監測的範圍了!
舊的網頁認證 D-Link DAP2590,有些已經汰換掉

新的 Siraya Wireless AP 18

安裝完 Cacti 的 Monitor Module 後發現無法顯示正確的偵測失敗時間


顯示的日期及時間都是 0000-00-00 00:00:00

 (閱讀全文)

OS:Debian 8.0 jessie
cacti:0.8.8b
安裝完 cacti 之後發現無法呈現中文,輸入中文之後,都會變成 ??


在網路上搜尋了一下,找到下面的文章:
在 Cacti 中顯示中文 | .K.T.'s Blog
電腦中心 | 讓cacti的圖正常出現中文

 (閱讀全文)

CactiEZ 0.7 和 CactiEZ 10.1 二套都是用來幫助使用者能快速安裝及使用 Cacti 的工具,二套都有試著安裝一下,稍微比較一下二者之間的差異。

CactiEZ 0.7 官方網站:http://cactiez.cactiusers.org/


CactiEZ 10.1 官方網站:http://www.cactiez.com (目前連不上)

 (閱讀全文)